Bug 183066 - DeprecationWarning: rhpl.log is deprecated
Summary: DeprecationWarning: rhpl.log is deprecated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-25 23:05 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 09:35:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricky Ng-Adam 2006-02-25 23:05:39 UTC
Description of problem:

/usr/share/system-config-network/netconfpkg/NC_functions.py:30:
DeprecationWarning: rhpl.log is deprecated and will be removed; use python's
logging instead
  import rhpl.log

Version-Release number of selected component (if applicable):

system-config-network-1.3.30-2.1

How reproducible:

always

Steps to Reproduce:
1. start program
2.
3.
  
Actual results:

no warnings

Expected results:

warning

Additional info:

Comment 1 Matthew Miller 2007-04-06 16:21:02 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]



Note You need to log in before you can comment on or make changes to this bug.